Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESConvGeom_GeomBuilder.hxx File Reference

`#include <Handle_TColgp_HSequenceOfXYZ.hxx>`
`#include <gp_Trsf.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESGeom_CopiousData.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColgp_HArray1OfXY.hxx>`
`#include <Handle_TColgp_HArray1OfXYZ.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_IGESGeom_TransformationMatrix.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`